PHP 5.4 Imagickインストール

Tweet about this on TwitterShare on Facebook0Share on LinkedIn0Share on Google+0

ImageMagickインストール

Imagickインストール

エラーかよ!!
調べたら以下で解決できるようです。なんかPHP5.4対応stableバージョンがないみたいね。

php.iniにextension=imagick.soを追記して無事完了~

Leave a Comment.